/*======================================
Theme Name: Master Leasing
Theme URI: https://divicake.com/
Description: Theme4MasterLeasing
Version: 1.0
Author: DarkHai
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

#top-header .container {
    font-weight: 600;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}
#et-secondary-nav li {
    text-align: center;
}
#et-secondary-nav li li {
    margin: 0;
    padding: 0;
}
#et-secondary-nav li ul {
    padding: 0;
}
.info-bar{
	height: 1.2em;
	background-color:#eee;
	font-size: 15px;
	padding: 10px;
}
.info-bar span.icon-phone{
	color:#58b030;
	font-size: 25px;
}

